Subject: [v6ops] IETF 92 Agenda

From: "Fred Baker (fred)" <[email-masked]>
Date: Thu, 19 Feb 2015 20:59:42 +0000

As I noted a few weeks ago, Lee and I are starting to plan the agenda for the meeting in Dallas. If you have drafts you intend to post, now would be an excellent time to do so, so there can be list discussion prior to the event.

Where we stand at this instant, according to me:

IESG:

    Oct 19  draft-ietf-v6ops-ipv6-roaming-analysis (RFC Editor)
    Jan 28  draft-ietf-v6ops-6to4-to-historic (On agenda of 2015-03-05 IESG telechat)

Exiting WGLC; on its way to IESG:
    Feb 13  draft-ietf-v6ops-cidr-prefix (Lee doing writeup)
    Feb 18  draft-ietf-v6ops-mobile-device-profile (ongoing discussion from WGLC requested by IESG)

Working Group Document updated since IETF:

    Dec 18  draft-ietf-v6ops-siit-dc
    Jan 27  draft-ietf-v6ops-siit-dc-2xlat
    Feb 18  draft-ietf-v6ops-design-choices

Individual Submission updated since IETF:

    Dec 31  draft-sun-v6ops-xlat-multi
    Jan  8  draft-anderson-v6ops-siit-eam

Working Group Document NOT updated since IETF:

    Oct 27  draft-ietf-v6ops-dhcpv6-slaac-problem
    Oct 27  draft-ietf-v6ops-ula-usage-recommendations

Individual Submission NOT updated since IETF:

    Aug 24  draft-v6ops-pmtud-ecmp-problem

Note that we chose to adopt this, but draft-ietf-v6ops-pmtud-ecmp-problem has not yet been posted.

    Sep 10  draft-gont-v6ops-ipv6-ehs-in-real-world

Fernando has done a lot of work and discussed it with the chairs. I expect him to post an updated draft, a report, for discussion in IETF 92 that distinguishes clear among the extension headers implicated and whether the drop occurs in the same AS as the destination or a different one.

    Oct 11  draft-liu-v6ops-running-multiple-prefixes
    Oct 27  draft-chen-v6ops-nfv-ipv6
    Oct 27  draft-liu-v6ops-dhcpv6-slaac-guidance

I'll note that these three didn't see discussion in IETF 91, at least in part, because a number of Chinese participants didn't get to the meeting or didn't arrive for a Monday meeting. I have polled for working group interest.

Drafts that probably belong in some other working group:
    Sep 18  draft-elkins-v6ops-multicast-virtual-nodes
    Sep 18  draft-wang-v6ops-xlat-prefix-discovery
    Sep 25  draft-ybai-v6ops-ipv6-for-openstack
    Oct 27  draft-osamu-v6ops-ipv4-literal-in-url
    Oct 27  draft-vyncke-v6ops-happy-eyeballs-cookie